WordPress.org

Plugin Directory

This WordPress plugin will block IE6 users with a choice to upgrade.

By: EricHamby.

(0)
Last Updated: 7 years ago
600+ active installs
Compatible up to: 2.8.4

Nice and simple plugin that informs a visiter that they are are using an old non-compatible browser if they are using Internet Explorer 6. It displays

By: Andy Stramer.

(0)
Last Updated: 7 years ago
60+ active installs
Compatible up to: 2.1

A shockingly BIG or SMALL warning popup with customizable message about the dangers of using IE6. And now an option to crash IE6.

By: mschertel.

(0)
Last Updated: 7 years ago
1,000+ active installs
Compatible up to: 2.8.2

Plugin for WordPress to insert the code snippet for IE6Update into your WordPress pages.

By: Japheth Thomson.

(0)
Last Updated: 7 years ago
300+ active installs
Compatible up to: 2.7.1

Aggresive way to tell IE6 users to upgrade OR ELSE!!!

By: Josh Jones.

(0)
Last Updated: 7 years ago
10+ active installs
Compatible up to: 2.7.1

This plugin includes the `unitpngfix.js` javascript file if the browser is IE6 or lower. In plain words, it implements the solution for the PNG traspa

By: Vincenzo Russo (aka Nemo).

(0)
Last Updated: 8 years ago
700+ active installs
Compatible up to: 2.6

RSS link for this tag.